@charset "utf-8";
/* CSS Document */
   .paging_selected_page{
	   -moz-border-radius: 3px 3px 3px 3px;
		background: url("../images/page_active.gif") repeat-x scroll center center #ccc;
		border-color: #222222 #222222 #222222;
		border-style: solid;
		border-width: 0px;
		cursor: pointer;
		margin: 0 0px;
		text-align: center;
		text-decoration: none;
		width: 20px;
		/*padding:3px 8px 4px 8px;*/
		display:inline;
		text-decoration:none;
   }
   /*.paging_page{
	   
		
		color: #999;
		cursor: pointer;
		font-weight: bold;
		margin: 0 0px;
		text-align: center;
		text-decoration: none;
		width: 22px;*/
		/*padding:2px 9px 3px 10px;*/
		/*display:inline;
		font-size:11px;
   }*/
   /*.paging_page:hover{ color:#FFFFFF;text-decoration:none;background: url("../images/abc-char-hover-bg.png") no-repeat; }*/
   
   .paging_no_page{
		color: #AAAAAA;
		font-weight: bold;
		margin: 0 0px;
		text-align: center;
		text-decoration: none;
		width: 26px;
		display:inline;
   }
   .paging_page_info{
		font-weight: bold;

   }
   /*.last{ background:url(../images/arrow_rightend_off.png) no-repeat; width:22px; height:22px; padding:3px 10px !important; border:none !important; -moz-border-radius:0px !important;}*/
   
   
   
   
   
   /* *********************************************************************
 * DataTables Styles
 * *********************************************************************/

.paginate_active33	{ cursor: pointer; width: 20px;background-color:#EEEEEE;text-align: center; color: #955C91; font-weight: bold; text-decoration: none; margin: 0px; border: 1px solid #dddddd; border-bottom: 1px solid #cccccc; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px; }
.paginate_button:hover	{ background-color: #FFFFFF; color: #00A5C4; text-decoration: none; }
.paginate_active	
	{ background:#eee;
    border-width: 0;
    color: #666;
    /*line-height: 22px;
    padding: 5px 9px 7px;*/
    text-decoration: none;
    width: 26px !important;
	}
	
.pages{	

    cursor: pointer;
    display: inline;
    font-size: 12px;
    margin: 0 0;
    /*padding: 6px 9px 7px;*/
    text-align: center;
    text-decoration: none;
    width: 26px;
}
.pages:hover { background-color:#eee; text-decoration:none; color:#666; }
	
.first			{ /*background: url('../images/arrow_leftend_off.png') center center no-repeat !important;*/ margin: 0px 0px 0px 0px; display:inline-block; padding-top:6px; width:26px;font-weight:bold; }
.first:hover		{ /*background: url('../images/arrow_leftend_ovr.png') center center no-repeat !important;*/ }
.previous		{font-weight:bold; /*background: url('../images/arrow_left_off.png') center center no-repeat !important;*/ display:inline-block; padding-top:6px; width:26px; }
.previous:hover	{ /*background: url('../images/arrow_left_ovr.png') center center no-repeat !important; */}
.last			{ /*background: url('../images/arrow_rightend_off.png') center center no-repeat !important;*/ display:inline-block; padding-top:6px; width:26px; font-weight:bold; }
.last:hover		{ /*background: url('../images/arrow_rightend_ovr.png') center center no-repeat !important;*/ }

.next			{ /*background: url('../images/arrow_right_off.png') center center no-repeat !important;*/ display:inline-block; padding-top:6px; width:26px; font-weight:bold; }

.next:hover		{ /*background: url('../images/arrow_right_ovr.png') center center no-repeat!important;*/}

.pagination li { display:inline-block; border-width:1px 1px 1px 0; border-style:solid; border-color:#ddd; margin:0 -3px 0 0; background-color:#fff; }
.pagination li a, .pagination li span { display:inline-block; padding:3px 0; font-size:11px;}
.pagination li:first-child { border-left:1px solid #ddd; border-radius:2px 0 0 2px; }
.pagination li.last-child { border-radius:0 2px 2px 0; }